al_unlock_index_buffer(3)

NAME

al_unlock_index_buffer - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    void al_unlock_index_buffer(ALLEGRO_INDEX_BUFFER* buffer)

DESCRIPTION

Unlocks a previously locked index buffer.

SINCE

5.1.8

SEE ALSO

ALLEGRO_INDEX_BUFFER(3), al_lock_index_buffer(3)